### Method

# Fwupd Release has_flag

since: 1.2.6

#### Declaration [src]

    gboolean
    fwupd_release_has_flag (
      FwupdRelease* self,
      FwupdReleaseFlags flag
    )

#### Description [src]

Finds if the release has a specific release flag.

Available since: 1.2.6

#### Parameters

`flag`

  Type: `FwupdReleaseFlags`

  The `FwupdReleaseFlags`.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.